.large-p {
    font-size: 20px;
    color: #777777;
}


.pt-3 {
    padding-top: 30px;
}

.pt-2 {
    padding-top: 20px;
}

.large-p strong {
    color: #555;
}

.data-block {
    position: relative;
    border: 1px solid #38BDC3;
    padding: 10px;
    min-height: 110px;
    padding-left: 125px;
    padding-right: 40px;
    margin-bottom: 20px;
}

.data-name {
    position: absolute;
    width: 86px;
    height: 89px;
    border-radius: 6px;
    background: #38BDC3;
    text-align: center;
    color: #fff;
    font-size: 48px;
    left: 10px;
    top: 10px;
}

.data-name span {
    font-size: 18px;
    display: block;
    margin-top: -10px;
    font-weight: 400;
}

.data-name_icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.data-name_icon img {
    width: 50px;
    height: 50px;
}

.data-block p {
    font-size: 18px;
    color: #555;
    padding-top: 18px;
}

.orange-c {
    color: #F39065;
}

.h2-center {
    text-align: center;
    font-size: 24px;
    color: #555;
    text-transform: uppercase;
    padding-top: 30px;
    padding-bottom: 20px;
}

.i-am-want {
    padding-left: 0;
}

.i-am-want li {
    list-style: none;
    background: url(/images/content/urgentRedemption/orang-oval.svg) no-repeat 10px 18px;
    padding-left: 40px;
    padding-top: 0;
}

.i-am-want li p {
    font-size: 18px;
    color: #777;
    padding-bottom: 30px;
    border-bottom: 1px solid #DBDBDB;
    padding-top: 10px;

}

.i-am-want button {
    color: #F18556;
    border: 1px solid #F18556;
    border-radius: 8px;
    width: 100%;
    font-size: 16px;
    padding-top: 15px;
    padding-bottom: 15px;
    background: white;
}

.i-am-want button:hover {
    color: white;
    background: #F18556;
}

.i-am-want .col-md-5 {
    width: 37%;
}

.i-am-want .col-md-7 {
    width: 63%;
}

.blue-dots  {
    padding-left: 0;
}

.blue-dots li {
    list-style: none;
    background: url(/images/content/urgentRedemption/green-oval.svg) no-repeat 10px 8px;
    padding-left: 40px;
}

.blue-dots li p {
    font-size: 18px;
    color: #777;
    padding-bottom: 10px;
}

.h3-left {
    font-size: 20px;
    color: #555;
    font-weight: 700;
    padding-bottom: 10px;
    padding-top: 10px;
}

.usually-p {
    font-size: 18px;
    color: #777;
}

.green-c {
    color: #38BDC3;
}

.number-list {
    padding-left: 30px;
}

.number-list li {
    font-size: 20px;
    font-weight: 700;
    color: #38BDC3;
    padding-left: 15px;
    padding-top: 5px;
}

.number-list li p {
    font-size: 18px;
    color: #777;
    font-weight: 400;
}

.usually-p em {
    color: #555;
}

.modal-my .modal-sm {
    width: 450px ;
}

.modal-my .modal-title {
    font-size: 24px;
    color: #555;
    padding-left: 70px;
}

.modal-my  .close {
    width: 30px;
    height: 30px;
    background: #fff;
    opacity: 1;
    overflow: inherit;
    font-family: Tahoma, Arial, Verdana, sans-serif;

}

.modal-my  .close span {
    display: block;
    width: 30px;
    height: 30px;
    background: #fff;
    color: #F18556;
    opacity: 1;
    font-size: 34px;
    font-weight: 300;
}

.modal-my  .modal-header {
    border-bottom: none;
}

.modal-my .modal-body {
    padding-left: 80px;
    padding-right: 80px;
}

.modal-my label {
    font-weight: 400;
    color: #555;
}

.modal-my input {
    height: 50px;
}

.modal-my textarea {
    height: 80px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.modal-my textarea:focus, .modal-my textarea:active {
    height: 200px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.modal-my .form-group button {
    width: 100%;
    background: #F18556;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 10px;
    margin-bottom: 30px;
}

.large-p span.orange-c:hover {
    border-bottom: dotted 1px;
    cursor: pointer;
}


@media screen and (max-width: 1200px) {
    .data-block p {
        font-size: 18px;
        color: #555;
        padding-top: 6px;
    }

    .large-p {
        font-size: 18px;
        color: #777777;
    }

    .data-block {
        padding-right: 20px;
    }
}



@media screen and (max-width: 991px)  {
    .i-am-want .col-md-7 {
        width: auto;
    }

    .i-am-want .col-md-5 {
        width: auto;
    }

    .i-am-want button {
        width: 280px;
    }

    .i-am-want li p {
        padding-bottom: 5px;
        border-bottom: none;
    }

    .i-am-want .row {
        padding-bottom: 29px;
        border-bottom: 1px solid #DBDBDB;
    }

    .h2-center {
        font-size: 20px;
    }
}

@media screen and (max-width: 768px) {
    .i-am-want .col-md-7 {
        width: 63%;
    }

    .i-am-want .col-md-5 {
        width: 37%;

    }

    .data-block p {
        font-size: 15px;
    }

    .i-am-want .row {
        width: 100%;
    }

    .i-am-want button {
        width: 100%;
        max-width: 270px;
    }
}

@media screen and (max-width: 767px) {
    .modal-my .modal-sm {
        width: 100%;
    }
}

@media screen and (max-width: 650px) {
    .data-block-12 {
        width: 100%;
    }

    .data-block p {
        font-size: 17px;
    }

    .data-name {
        font-size: 30px;
        height: 71px;
    }

    .data-block {
        min-height: 95px;
    }


}

@media screen and (max-width: 560px) {
    .i-am-want .col-md-7 {
        width: auto;
        float: none;
    }

    .i-am-want .col-md-5 {
        width: auto;
        float: none;
    }
}


@media screen and (max-width: 465px)  {
    .modal-my .modal-title {
        padding-left: 20px;
    }

    .modal-my .modal-body {
        padding-left: 30px;
        padding-right: 30px;
    }

    .modal-my input {
        height: 40px;
    }
}

.table_scroll {
    display: block;
    overflow: auto;
}
@media screen and (max-width: 991px) {
    .i-am-want button {
        max-width: 280px;
    }
}

.orderRedempitonFormSuccess, .orderRedempitonFormLoader,
.orderSaleFormSuccess, .orderSaleFormLoader,
.orderSaleRemoteFormSuccess, .orderSaleRemoteFormLoader,
.orderTransactionSupportFormSuccess, .orderTransactionSupportFormLoader{
    display: none;
}

.table_adaptive {
    width: 100%;
}

.table_adaptive td {
    width: 16.666%;
}

@media (max-width: 1199.98px) {
    .table_adaptive {
        border-left: 1px solid #ddd;
        border-right: 1px solid #ddd;
    }
}

@media (max-width: 1199.98px) {
    .table_adaptive thead {
        display: none;
    }
}

@media (max-width: 1199.98px) {
    .table_adaptive td {
        display: block;
        width: 100%;
    }
    .table_adaptive td::before {
        content: attr(data-label);
        display: block;
        font-weight: 700;
    }
}

@media (max-width: 1199.98px) {
    .table_adaptive td:first-child {
        text-align: center;
        border-top: none;
        background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #645785), to(#00c3c2));
        background-image: linear-gradient(0deg, #645785 0, #00c3c2 100%);
    }
    .table_adaptive td:first-child a {
        color: #fff;
    }
}